INSERT INTO web.session (id, user_agent, ip, time, referrer, session) VALUES (13, 'Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/73.0.3683.86 Safari/537.36', '192.168.220.1', '2019-06-07 21:11:24', 'null', '1');
INSERT INTO web.session (id, user_agent, ip, time, referrer, session) VALUES (14, '13', '213', '2019-06-07 21:11:24', '123', '2');
INSERT INTO web.session (id, user_agent, ip, time, referrer, session) VALUES (15, 'Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/73.0.3683.86 Safari/537.36', '192.168.220.1', '2019-06-07 21:11:24', 'http://localhost/', '3');
INSERT INTO web.session (id, user_agent, ip, time, referrer, session) VALUES (16, 'Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/73.0.3683.86 Safari/537.36', '192.168.220.1', '2019-06-07 21:11:24', 'http://localhost/login/', '4');
INSERT INTO web.session (id, user_agent, ip, time, referrer, session) VALUES (17, 'Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/73.0.3683.86 Safari/537.36', '192.168.220.1', '2019-06-07 21:11:24', 'null', '5');